BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, sans-serif; text-align: center;
}


HR {
	PADDING-LEFT: 0px; FONT-SIZE: 23px; PADDING-BOTTOM: 6px; width=960 px;
	margin: 0px 5px 5px 5px; COLOR: #000000; PADDING-TOP: 12px; FONT-FAMILY:  arial, helvetica, sans-serif;
}
HR.blue {
	PADDING-LEFT: 0px; FONT-SIZE: 23px; PADDING-BOTTOM: 6px; width=960 px;
	margin: 0px 5px 5px 5px; COLOR: #A1BDD9; PADDING-TOP: 12px; FONT-FAMILY:  arial, helvetica, sans-serif;
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY:  arial, helvetica, sans-serif; FONT-SIZE: 12px;
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.3em; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #cc3333; PADDING-TOP: 12px; FONT-FAMILY:  arial, helvetica, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #cc3333; PADDING-TOP: 8px; FONT-FAMILY:  arial, helvetica, sans-serif
}
H2.Subtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #cc3333; PADDING-TOP: 2px; FONT-FAMILY:  arial, helvetica, sans-serif
}
H2.HouseTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #cc3333; PADDING-TOP: 0px; FONT-FAMILY:  arial, helvetica, sans-serif
}
H2.LeftSubtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 13px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #cc3333; PADDING-TOP: 2px; FONT-FAMILY:  arial, helvetica, sans-serif; TEXT-ALIGN:left;
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #00578d; PADDING-TOP: 1px; FONT-FAMILY:  arial, helvetica, sans-serif
}
H3.CenterTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #00578d; PADDING-TOP: 1px; FONT-FAMILY:  arial, helvetica, sans-serif; TEXT-ALIGN:center
}
H3.LeftTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #00578d; PADDING-TOP: 1px; FONT-FAMILY:  arial, helvetica, sans-serif; TEXT-ALIGN:left
}
H3.LeftSubtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #00578d; PADDING-TOP: 1px; FONT-FAMILY:  arial, helvetica, sans-serif; TEXT-ALIGN:left
}
H3.HouseTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #00578d; PADDING-TOP: 0px; FONT-FAMILY:  arial, helvetica, sans-serif 
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 3px; FONT-FAMILY:  arial, helvetica, sans-serif
}
H1.alt {
	COLOR: #690
}
H1.altB {
	FONT-SIZE: 1.8em; COLOR: #690
}
H2.alt {
	COLOR: #690
}
H3.alt {
	COLOR: #690
}
H3.calendar {
	COLOR: #00578d;
	margin-left:0px;
	font-size:9pt;
	BACKGROUND-COLOR:: #00578d;
}
P.Menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 12px; MARGIN: 0px; PADDING-TOP: 0px
}
P.Main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P.Left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; FONT-FAMILY:  arial, helvetica, sans-serif
}
P.Indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; PADDING-TOP: 0px; TEXT-ALIGN: left;
}

A.calendarMenuSelected {
	COLOR: white;
	background-color:#000066;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	font-size:9pt;
}

A.calendarMenuUnSelected {
	COLOR:  #00578d;
	background-color:#eeeeee;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	font-size:9pt;
}

#containerw570 {
	DISPLAY: inline-block; width:960px; border-right-color:eeeeee;
}
#boxyfullscreen {
	DISPLAY: inline-block; width:960px; BACKGROUND:#eeeeee;
}
#pageContainer {
	MARGIN: 0px auto; WIDTH: 100%; overflow: hidden; BACKGROUND: #ffffff;
}
#boxyw1024 {
	
	BACKGROUND: url(../images/css/boxy995-top.gif) #ffffff no-repeat center top;
	OVERFLOW: hidden; PADDING-TOP: 10px; HEIGHT: 1%;  width: 995px; 
}
.boxyw1024 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-SIZE: 12px;
}
/* style for a boxy footer with width 1024 */
.boxyw1024Footer{
	BACKGROUND: url(../images/css/boxy995-bot.gif) #ffffff no-repeat center bottom; MARGIN: 0px; HEIGHT: 8px; WIDTH: 995px;
}
#banner {
	FONT-SIZE: 12px; RIGHT: 0px; BACKGROUND: #ffffff no-repeat right top; POSITION: relative! important; HEIGHT: 72px; width:100%; 
}
#bannerlogo {
	TEXT-ALIGN: center;
}
#subnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #A1BDD9; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; COLOR: #ffffff; 
	PADDING-TOP: 0px; HEIGHT: 18px; TEXT-ALIGN: center; width=960px;
}
#subnav P, #subnav LI {
	COLOR: #ffffff;
}
#subnav A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; TEXT-DECORATION: none;
}
#subnav A:hover, #subnav .navfocus {
	BACKGROUND-COLOR: #000080;
}

#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #A1BDD9; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; COLOR: #ffffff; 
	PADDING-TOP: 0px; HEIGHT: 18px; TEXT-ALIGN: center; width=960px;
}
#footer P, #footer LI {
	COLOR: #000000;
	FONT-SIZE: 10px;
}
#footer A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 4px; TEXT-DECORATION: none;
}
#footer A:hover, #footer .navfocus {
	TEXT-DECORATION: underline;
}


#footer2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; COLOR: #ffffff; 
	PADDING-TOP: 0px; HEIGHT: 18px; TEXT-ALIGN: center; width=960px;
}
#footer2 P, #footer2 LI {
	COLOR: #000000;
	FONT-SIZE: 10px;
	MARGIN: 0px 0px 8px;
}
#footer2 A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 4px; TEXT-DECORATION: none;
}
#footer2 A:hover, #footer .navfocus {
	TEXT-DECORATION: underline;
}


#borderBox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 0.85em; BACKGROUND: url(../graphics/borderbox.jpg) #8ea5ce no-repeat center bottom; PADDING-BOTTOM: 130px; MARGIN: 10px 0px 0px; WIDTH: 190px; COLOR: #202030; BORDER-TOP-STYLE: none; PADDING-TOP: 8px
}
#borderBox UL {
	MARGIN: 0px 10px
}
#borderBox P {
	MARGIN: 0px 10px
}
#borderBox LI {
	MARGIN: 8px 0px 0px
}
#borderBox H2 {
	FONT-SIZE: 1.2em; COLOR: #ffffff; TEXT-ALIGN: center
}
#borderBox A {
	COLOR: #000040; TEXT-DECORATION: underline
}
#borderBox A:link {
	COLOR: #000040; TEXT-DECORATION: underline
}
#borderBox .date {
	FONT-SIZE: 0.8em; FONT-STYLE: oblique; TEXT-ALIGN: right
}


/* Used for the display of an image */
DIV.dtImageBlock {
	
	text-align:center;
	width:375px;
	height:254px;
	font-style:italic;
	margin: 5px 5px 5px 10px;
}
DIV.dtImageBlockLarge {
	
	text-align:center;
	width:504px;
	height:390px;
	font-style:italic;
	margin: 5px 5px 5px 10px;
} 
DIV.glancelarge {
	text-align: left;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	BACKGROUND: #eeeeee;
	COLOR: #000000; 
	margin: 0px 5px 5px 10px;
	width: 455px;
}
DIV.glance {
	text-align: left;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	BACKGROUND: #eeeeee;
	COLOR: #000000; 
	margin: 0px 5px 5px 10px;
	width: 378px;
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY:  arial, helvetica, sans-serif;
}
TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY:  arial, helvetica, sans-serif; FONT-SIZE: 12px;
}
TABLE TD.StandardCol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY:  arial, helvetica, sans-serif; FONT-SIZE: 12px;
}

IMG.main {
border-width: 1px;
border-color: black;
border-style: solid;

}

IMG.thumbnails {
border-width: 1px;
border-color: black;
border-style: solid;
width: 97px;
height: 97px;
}

/* used for a left column */
.leftCol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; width: 395px; BACKGROUND:#A1BDD9; border:#eeeeee;
}

/* used for a left column */
.leftColPhoto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; width: 520px; BACKGROUND:#A1BDD9; border:#eeeeee;
}

/* used for a right column */
.rightCol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; width: 551px; BACKGROUND:#eeeeee;
}

/* used for a right column */
.rightColPhoto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; width: 426px; BACKGROUND:#eeeeee;
}




